﻿body {
    font-size: 14px;
}

/* --------------top-------------- */
#cs {
    position: fixed;
    right: 10px;
    top: 65%;
    display: block;
    cursor: pointer;
    width: 18vw;
    z-index: 11111;
}

@media (min-width: 1200px) {
#cs {
    right: 400px;
    top: 50%;
    width: 7vw;
 }

}

.kf {
    border: 0;
    max-width: 100%;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.closeXR {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

#xrBox.show {
    z-index: 10;
    visibility: visible;
    opacity: 1;
    transition: all 1.3s;
}

#xrBox {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    z-index: -9999;
    transition: none;
    touch-action: pan-y;
}

.banner {
    position: relative;
}

.logo {
    width: 2.26rem;
    position: absolute;
    left: .38rem;
    top: .36rem;
}

.bj {
    background: url(../images/a_03_02.png);
    background-size: 100% 100%;
    margin-top: -1px;
}

.smnr {
    padding: 0 .38rem;
}

.smnrbj {
    background: url(../images/a_02.png);
    height: 2.24rem;
    background-size: 100% 100%;
    overflow: hidden;
}

.smnr_left {
    width: 1.49rem;
    float: left;
    padding: .25rem 0 0 .30rem;
}

.smnr_right {
    width: 4.55rem;
    float: right;
    position: relative;
}

.smnr_right h2 {
    width: 2.72rem;
    padding-top: .32rem
}

.smnr_right p {
    font-size: .3rem;
    color: #777777;
    padding-top: .15rem;
}

.smnr_right span {
    color: #ff6000;
}

.smnr_right h4 {
    position: absolute;
    font-size: .2rem;
    color: #077c5a;
    top: .25rem;
    right: .3rem;
}

.rjxzbox {
    position: relative;
}

.pgxz {
    background: url(../images/a_08.png);
    width: .63rem;
    height: .86rem;
    background-size: 100% 100%;
    position: absolute;
    left: .55rem;
    top: .11rem;
}

.azxz {
    position: absolute;
    background: url(../images/a_07.png);
    width: .69rem;
    height: .85rem;
    background-size: 100% 100%;
    top: .11rem;
    right: .65rem;
}

.wybnr {
	/*
    background: url(../images/a_10.png);
    height: 3.77rem;*/
    background-size: 100% 100%;
}
.wybnr,.rjxz{
    display: block;
    clear: both;
}
.rjxz{padding:0 .25rem .25rem .25rem;}
.wybnr ul {
    padding: 1.5rem 0 0;
}

.wybnr li {
    padding-bottom: .22rem;
    overflow: hidden;
}

.wybnr span {
    display: block;
    background: url(../images/a_09.png);
    width: 4.44rem;
    height: .66rem;
    line-height: .66rem;
    background-size: 100% 100%;
    font-size: .26rem;
    color: #383838;
    font-weight: 800;
    float: left;
}

.wybnr i {
    font-size: .26rem;
    color: #083461;
    width: 1.2rem;
    display: block;
    float: left;
    text-align: center;
    font-weight: 200;
}

.wybnr b {
    font-size: .3rem;
    color: #fa0000;
    font-weight: 800;
}

.wybnr a {
    float: right;
    margin-top: .03rem;
}

.yxfl {
    background: url(../images/a_11.png);
    height: 6.22rem;
    background-size: 100% 100%;
    padding-top: .15rem;
}

.yxfl_tit h2 {
    width: 2.24rem;
    margin: 0 auto;
}

.yxfl_nr {
    position: relative;
}

.yxfl_nr .swiper-container {
    width: 100%;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.yxfl_nr .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 40%;
    height: auto;

}

.yxfl_nr img {
    border-radius: .15rem;
}

.yxfl_nr .swiper-button-next {
    background: url(../images/a_17.png);
    width: .27rem;
    height: .26rem;
    background-size: 100% 100%;
    bottom: .0rem;
    right: 2.9rem;
    top: auto
}

.yxfl_nr .swiper-button-prev {
    background: url(../images/a_15.png);
    width: .27rem;
    height: .26rem;
    background-size: 100% 100%;
    bottom: .0rem;
    left: 2.9rem;
    top: auto
}

.rmyx {
    background: url(../images/a_21.png);
    height: 6.04rem;
    background-size: 100% 100%;
}

.rmyxbox {
    width: 1.84rem;
    margin: 0 auto;
}

.rmyxbox img {
    width: 1.84rem;
    height: 1.22rem;
}

.rmyxbox p {
    font-size: .24rem;
    line-height: .48rem;
    color: #fff;
    text-align: center;
    background: #1c8f6b;
}

.rmyx_nr ul {
    overflow: hidden;
    padding: 1.3rem .38rem 0 .38rem;
}

.rmyx_nr li {
    width: 33.33%;
    float: left;
    padding-bottom: .27rem;
}

.rmhd {
    background: url(../images/a2.jpg);
    height: 4.6rem;
    background-size: 100% 100%;
}

.lncc {
    padding-top: 1.4rem;
}

.lncc .swiper-container {
    width: 100%;
    height: 100%;
}

.lncc .swiper-slide:not(.swiper-slide-active) {
    transform: scale(0.8);
}

.lncc .swiper-slide-active {
    width: 80%;
}

.footer {
    margin-top: 2rem;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
}

.footer p {
    width: 1.91rem;
    margin: 0 auto;
    padding-bottom: .22rem;
}

.footer h2 {
    width: 6.67rem;
    margin: 0 auto;
}

.wybnr p {
    display: inline;
}


.back {
    width: 7.42rem;
    height: 0.54rem;
    background: url("../images/xran2.png");
    background-size: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iosDown {
    width: 2.75rem;
    height: 0.32rem;
    margin: 0.2rem;
}

.chakan {
    width: 1.09rem;
    height: 0.33rem;
    animation: mymove 5s infinite;
    -webkit-animation: mymove 5s infinite;
    /*Safari and Chrome*/
    animation-direction: alternate;
    /*轮流反向播放动画。*/
    animation-timing-function: ease-in-out;
    /*动画的速度曲线*/
    /* Safari 和 Chrome */
    -webkit-animation: mymove 2s infinite;
    -webkit-animation-direction: alternate;
    /*轮流反向播放动画。*/
    -webkit-animation-timing-function: ease-in-out;
    /*动画的速度曲线*/
}


@keyframes mymove {
    0% {
      transform: scale(1);
      /*开始为原始大小*/
    }
  
    25% {
      transform: scale(1.2);
      /*放大1.1倍*/
    }
  
    50% {
      transform: scale(1);
    }
  
    75% {
      transform: scale(1.2);
    }
  }  /* i i s 7 . c o m */